## python-gphoto2 1.8.1

=== debian/changelog ===
python-gphoto2 (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 19 Nov 2017 16:33:01 -0200

python-gphoto2 (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #781693)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 21 Oct 2017 09:13:10 -0200
