=== debian/control ===
Source: python-gphoto2
Section: python
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-dev,
               python3-setuptools,
               libgphoto2-dev,
               swig
Standards-Version: 4.1.1
Homepage: https://github.com/jim-easterbrook/python-gphoto2
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-gphoto2.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-gphoto2.git/
#Testsuite: autopkgtest-pkg-python

Package: python3-gphoto2
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: python-gphoto2-doc
Description: Python interface to libgphoto2 (Python 3)
 Python-gphoto2 is a comprehensive Python interface (or binding) to
 libgphoto2. It is built using SWIG to automatically generate the
 interface code. This gives direct access to nearly all the libgphoto2
 functions, but sometimes in a rather un-Pythonic manner.
 .
 This package installs the library for Python 3.

Package: python-gphoto2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python interface to libgphoto2 (common documentation)
 Python-gphoto2 is a comprehensive Python interface (or binding) to
 libgphoto2. It is built using SWIG to automatically generate the
 interface code. This gives direct access to nearly all the libgphoto2
 functions, but sometimes in a rather un-Pythonic manner.
 .
 This is the common documentation package.
