## python-gphoto2 1.8.2

=== debian/changelog ===
python-gphoto2 (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 4.1.2 to 4.1.3
      - Update Vcs-* entries: salsa.debian.org
  * debian/copyright:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 13 Jan 2018 13:37:51 -0200

python-gphoto2 (1.8.1-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.1 to 4.1.2
      - Set Multi-Arch for -doc package

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 24 Dec 2017 10:30:05 -0200
