=== debian/control ===
--- 
+++ 
@@ -2,24 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
+               libgphoto2-dev,
                python3-dev,
                python3-setuptools,
-               libgphoto2-dev,
                swig
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/jim-easterbrook/python-gphoto2
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-gphoto2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-gphoto2.git/
-#Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/debian/python-gphoto2.git
+Vcs-Browser: https://salsa.debian.org/debian/python-gphoto2
 
 Package: python3-gphoto2
 Architecture: any
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: python-gphoto2-doc
 Description: Python interface to libgphoto2 (Python 3)
  Python-gphoto2 is a comprehensive Python interface (or binding) to
@@ -31,6 +28,7 @@
 
 Package: python-gphoto2-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Python interface to libgphoto2 (common documentation)
