=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

export PYBUILD_NAME=gphoto2

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	python3 setup.py build_swig

override_dh_install:
	dh_install
	rm -fr debian/python3-gphoto2/usr/share/python-gphoto2/
