## python-gphoto2 1.8.3

=== debian/changelog ===
python-gphoto2 (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.2.0
  * debian/rules:
      - Add verbose to python3 command

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 11 Aug 2018 09:13:49 -0300

python-gphoto2 (1.8.2-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.1.4
      - Remove 'X-python3-version' entry
  * debian/tests: (add dir for CI)
      - Add 'control' file
      - Add 'import_module.py' file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 24 Jun 2018 10:49:49 -0300
