=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                python3-dev,
                python3-setuptools,
                swig
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/jim-easterbrook/python-gphoto2
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/debian/python-gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-gphoto2
