## python-gphoto2 1.9.0

=== debian/changelog ===
python-gphoto2 (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * debian/control:
      - Bump Standards-Version from 4.2.1 to .4.3.0
  * debian/copyright:
      - Update year for myself

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 07 Jan 2019 09:40:10 -0200

python-gphoto2 (1.8.5-2) unstable; urgency=medium

  * Build package to python 3.7
  * debian/tests/control:
      - Remove Depends field

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 22 Nov 2018 09:32:10 -0200

python-gphoto2 (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5
  * debian/control:
      - Bump Standards-Version from 4.2.0 to 4.2.1

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 07 Nov 2018 15:39:47 -0200
