=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-dev,
                python3-setuptools,
                swig
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/jim-easterbrook/python-gphoto2
 Vcs-Git: https://salsa.debian.org/debian/python-gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-gphoto2
