=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
-	python3 setup.py build_swig
+	python3 -vv setup.py build_swig
 
 override_dh_install:
 	dh_install
