## python-gphoto2 2.0.0

=== debian/changelog ===
python-gphoto2 (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * DH_LEVEL: 12
  * debian/copyright:
      - Update year for upstream
      - Add examples files

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 31 May 2019 09:30:36 -0300
