## python-gphoto2 2.5.1

=== debian/changelog ===
python-gphoto2 (2.5.1-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:56:02 +0100

python-gphoto2 (2.5.1-1) unstable; urgency=medium

  * QA upload
  * New upstream version 2.5.1 (Closes: #1086373)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse
  * Update standards version to 4.6.1, no changes needed
  * Avoid explicitly specifying -Wl,--as-needed linker flag

 -- Bastian Germann <bage@debian.org>  Thu, 07 Nov 2024 20:34:16 +0100
