=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-gphoto2
 Section: python
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libgphoto2-dev,
                python3-dev,
                python3-setuptools,
                swig
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jim-easterbrook/python-gphoto2
 Vcs-Git: https://salsa.debian.org/debian/python-gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-gphoto2
