## python-gphoto2 2.6.3

=== debian/changelog ===
python-gphoto2 (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3
  * Adopt package (Closes: #986940)
  * Update d/copyright
  * Bump standards-version to 4.7.2
  * Add debian python team to maintainer's field in d/control

 -- Diwa Tomy <servalthecat19@tutamail.com>  Tue, 21 Oct 2025 18:02:54 +0000
