=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-gphoto2
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Diwa Tomy <servalthecat19@tutamail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libgphoto2-dev,
                python3-dev,
                python3-setuptools,
                swig
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/jim-easterbrook/python-gphoto2
 Vcs-Git: https://salsa.debian.org/debian/python-gphoto2.git
 Vcs-Browser: https://salsa.debian.org/debian/python-gphoto2
